{
  "verseBefore": "You will gather it for six days, and on the seventh day, Sabbath, there will be none of it.”\n\\p\n\\ts\\* ",
  "verseAfter": "You shall gather it for six days, and on the seventh day, Sabbath, there will be none of it.”\n\\p\n\\ts\\* ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 16,
  "activeVerse": 26,
  "modifiedTimestamp": "2021-07-30T15:49:43.697Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 16,
      "verse": 26
    },
    "tool": "wordAlignment",
    "groupId": "chapter_16"
  }
}
